

* {
 margin: 0;
 padding: 0;
 box-sizing: border-box;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
}
body {
 background-color: #F7F7F7;
}
a:link, a:visited {
 color: #006699;
 text-decoration: none;
 font-weight: bold;
}
a:hover {
 color: #cc3366;
}
img {
 aspect-ratio: attr(width) / attr(height);
}
.header {
 display: flex;
 flex-wrap: wrap;
 flex-direction: column;
 position: -webkit-sticky; /* Safari */
 position: sticky;
 top: 0;
 width: 100%;
 border-bottom: #dee2e3 2px solid ;
 z-index: 3;
}
.main_header, .main, .sub_header {
 display: flex;
 flex-wrap: wrap;
 padding: 5px 0;
 justify-content: center;
 margin:0 auto;
 width: 100%;
}
.main {
 justify-content:flex-start;
 background-color: white;
}
.main_header, .sub_header  {
 background: #DEE9F3;
 visibility: visible;
}
.sub_header {
 background: #F0F4EF;
 padding: 2px 0;
}

.main_header div, .sub_header > ul {
 display: flex;
 align-items: center;
 min-width:360px;
 justify-content: space-around;
}
.sub_header > ul li {
 list-style: none;
}
.sub_header > ul li a {
 font-size: 13px;

}
.main_header div, .menu_search {
 height:30px;
 line-height: 30px;
}
.submenu {
 display: flex;
 align-items: center;
 justify-content: space-around;
 width: 100%;
 flex: 1;
}
.menu_search {
 padding-left: 5px;
 padding-right: 5px;
}
.menu_search form {
 flex:70%;
 margin-left: 5px;
 margin-right: 5px;
 z-index: 20;
}
.menu_search a {
 flex:15%;
 display: block;
 text-align: left;
 padding-bottom: 1px;
}
.mymenua {
 text-align: right;
 z-index: 12;
 white-space: nowrap;
}
#mymenu .dropdown .features-menu {
 z-index: 11;
}
#mymenu .dropdown li {
 text-align: center;
}
#mymenu .dropdown a {
 display: inline;
 text-align: center;
 z-index: 12;
}
#mymenu .dropdown li + a) {
 white-space: nowrap;
}
.menu_search form input {
 width:100%;
 font-size: 16px;
 text-align: center;
 font-weight: bold;
 border-radius: 5px;
 padding: 4px;
 border: 1px solid #5D6063;;
 background: #F7FBFE;
 z-index: 20;
}

.main_header div img {
 height:35px;
 vertical-align: middle;
 border-radius: 5px;
}
.main_header div p img {
 height:30px;
 background-color: white;
}
.main_header div p a {
 font-size: 30px;
}

.dropdown a, .main_header div a {
 font-size: 14px;
}
.dropdown {
 position: relative;
 display: inline;
}

.dropdown > a {
 z-index: 10;
 position: relative;  /* This is important! */
 cursor: pointer;
}
.sub_header .dropdown > a {
 z-index: 8;

}
.dropdown:last-of-type {
 margin-right: 0;
}
.dropdown:hover .features-menu,.dropdown:active .features-menu,.dropdown:link .features-menu,.dropdown:visited .features-menu {
 display: flex;
 flex-direction: column;
 background: #DEE9F3;
 border-radius: 5px;
 padding-top: 35px;

 position: absolute;      /* Add these */
 top: -2px;
 left: -15px;
 z-index: 9;
}
.sub_header .dropdown:hover .features-menu, .sub_header .dropdown:active .features-menu {
 background: #F0F4EF;
 z-index: 7;
}
.last-menu:hover .features-menu,.last-menu:active .features-menu {
 left: -50px;
}
.sub_header .last-menu:hover .features-menu,.sub_header .last-menu:active .features-menu  {
 left: -50px;
}
.sub_header .last-menu {
 padding-right: 5px;
}
#mymenu:hover .features-menu,#mymenu:active .features-menu  {
 left: -20px;
}

#login, #signup, #loggedin {
 display: none;
}
#login p, #login h3 {
 margin: 10px 0;
 font-weight: bold;
 max-width:450px;
}
#login h3 {
 border-bottom: 1px solid #ccc;
 padding-bottom: 5px;
}
#login h3 strong{
 background-color: #FDDF98;
 border-radius: 3px;
 padding:2px;
}
#login .label {
 font-weight: bold;
 padding: 5px;
 width: 150px;
 display: inline-block;
}
#login input {
 border-radius: 5px;
 border: 1px solid orange;
 padding: 5px;
 display: inline-block;
 background: #F7FBFE;
}
#login input[type=text],#login input[type=password] {
 width:280px;
}
#login_tab, #signup_tab {
 cursor: pointer;
}
label.error {
 margin-top:5px;
 padding:5px;
 display: block;
 border: 2px solid #FB0106;
 max-width:350px;
 border-radius: 5px;
}
.signup .features-menu {
 z-index: 11;
}
.features-menu {                    /* Add this as a new rule */
 display: none;
 width:100px;
}
.features-menu li {
 list-style: none;
 border-bottom: 1px solid #FFF;
 text-align: center;
 padding: 2px 1px;
 margin: 1px;
 line-height: 30px;
 display: block;
 white-space: nowrap;
 text-overflow: ellipsis;
 overflow: hidden;
}
.features-menu li a {
 font-size: 15px;
}
.features-menu li:last-of-type {
 border-bottom: none;
}

.sub_header .features-menu li a {
 font-size: 15px;
}


.features-menu {
  display: block;
  visibility: hidden;
  position: absolute;
  background-color: #DEE9F3;
  border-top: 1px solid #C9D5E1;
  border-bottom: 1px solid #C9D5E1;
  border-radius: 0 0 10px 10px;
  z-index: 30;
}
.submenu .dropdown {
  padding: 2px;
  background-color: inherit;
  border-radius: 10px 10px 0 0;
  cursor: pointer;
}
.features-menu li {
  cursor: pointer;
}
.features-menu li:last-child {
  padding-top: 15px;
  padding-bottom: 15px;
}
.features-menu li:last-child:hover a {
  /* border-bottom: 2px solid blue; */
  color: #cc3366;
}
#MenuUnder {
  padding-top: 0;
  background-color: #F0F4EF;
}
#MenuUnder li {
  text-align: right;
  padding-right: 10px;
}
#mysubmenu li {
  padding-right: 10px;
}
#mysubmenu li a {
  text-align: right;
}
.sub_header .dropdown {
 height:30px;
 line-height: 30px;
}
.footer {
 margin: 20px auto 150px auto;
 width: 100%;
 font-size: 13px;
}
.footer a {
 font-size: 13px;
}
.footer img {
 height:50px;
 vertical-align: middle;
 border-radius: 5px;
}
.footer p img {
 height:45px;
}
.footer nav {
 margin-top: -10px;
 width: 100%;
}
.footer nav ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.footer nav ul li {
 list-style: none;
 border-top: 1px solid #ebebeb;
 flex: 1;
 padding: 5px;
 white-space: nowrap;
 margin-top: 5px;
}
.footer nav ul li  ul {
 display: block;
}
.footer nav ul li ul li {
 padding: 10px 5px 5px 5px;
}
.box {
 width:350px;
 margin: 5px 5px 20px;
 border: 0 solid red;
 position: relative;
 padding-bottom: 30px;
}
/* .box h1, .box h2 a, .ad_300x600_300x250 strong, .article aside .related h2 > strong, .article_side aside .related h2 > strong, .updates h2, .popular h2 */
.box h1, .box h2, .ad_300x600_300x250 h2 {
 padding: 3px ;
 margin-bottom: 10px;
 border-bottom: 2px solid #dee2e3;
 background-color: #F0F5F6;
 border-radius: 3px 3px 0 0;

}
.ad_300x600_300x250 p {
 text-align: center;
 padding: 0 5px;
}
.ad_below {
  min-height: 270px;
}
.ad_below p {
  text-align: center;
  font-weight: bold;
}
.ad_article {
  margin: 15px -10px;
  padding: 10px;
  font-size: 10px;
  font-weight: bold;
  border-top: 0px solid #ccc;
  border-bottom: 0px solid #ccc;
  background-color: #F9F9F9;
}
.box h2 a, .ad_300x600_300x250 strong, .box h2 strong {
 display: flex;
 justify-content: space-between;
}

.box h2 a i, .box h2 a span, .box .ad_300x600_300x250 strong, .box h1, .article aside .related h2 a, .updates h2, .popular h2   {
 font-size: 16px;
 font-style: normal;
}
.box h2 a span {
 visibility: hidden;
}
.box h2 a:hover i, .box h2 a:hover span {
 color: #cc3366;
}
.box h2 a:hover span {
 visibility: visible;
}
.box h4 {
 padding:5px;
 background-color: #FDDF98;
 border-radius: 5px;
 text-align: center;
 position: absolute;
 bottom: 0;
 width: 100%;
 line-height: 20px;
}
.box h4 a {
 font-size: 13px;
}
.box.review_home h4:first-of-type {
  position: relative;
  margin-bottom: 10px;
}
.filmography {
 order: 40;
}
.cast_box {
 order: 30;
}
.stream_box {
 order: 35;
}
.ad_box {
 order:40;
}
.person_news {
 order: 50;
}
.work_news {
 order: 50;
}
.work_photos, .person_photos {
 order: 70;
}
.ad_300x600_300x250 {
 order: 74;
}
.person_videos, .work_videos {
 order: 75;
}
.work_episodes {
 order: 60;
}
.person_shopping, .work_shopping {
 order: 90;
}
.work_boxoffice, .work_member, .person_member {
 order: 100;
}

.list li {
 list-style: none;
 display: flex;
 padding-bottom: 5px;
 border-bottom: 0 solid #ccc;
 max-width: 350px;
}
.list li a {
 font-size: 13px;
 line-height: 15px;
}

.list li img {
 width: 120px;
 background-size: 90px;
 border-radius: 5px;
 background-repeat: no-repeat;
 background-position: center;
}
.list li .follow {
 line-height: normal;
}
.list li p {
 font-size: 11px;
 margin: 2px 0;
}
.list li span {
 font-size: 11px;
 color: #7F7F7E;
 font-weight: normal;
}
.list li strong {
 font-size: 13px;
 padding: 3px;
 border-radius: 3px 0;
 background-color: orange;
}
.work_cast li, .work_cast li a, .work_cast li a span {
 font-size: 11px;
}
.work_cast li a span {
 font-size: 11px;
}
.work_cast {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.work_cast li {
 flex-direction: column;
 width: 175px;
 padding: 5px 0;
 margin: 5px 0;
 border-bottom: 1px solid #ebebeb;
}
.work_cast li img {
 width:50px;
 height:70px;
 border-radius: 5px;
 object-fit: cover;
 object-position: top;
 float: left;
 margin-right: 5px;

}
.work_cast li .person_work_cast  img {
 /* height:50px; */
}
.work_cast li .work_work_cast  img {
 /* height:auto; */
}
.work_info_short_poster {
 position: relative;
 margin-right: 5px;
}
.cast .work_info_short_poster img {
   width:100px;
   height:100px;
   border-radius: 5px;
   object-fit: cover;
   object-position: top;
}
.cast li .work_info_short i {
 font-weight: bold;
 color:#333;
 font-style: normal;
}
.section {

}

.section aside h4 {
 position: relative;
}
.mypage.section aside h4 {
 position: absolute;
}
.section .work_info_short p strong {
 font-size: 11px;
 border-radius: 0;
 background-color: inherit;
 padding: 0;
 font-weight: normal;
}
.section_side .related .work_info_short p strong {
 font-size: 11px;
 border-radius: 0;
 background-color: inherit;
 padding: 0;
}
.section .related .work_list, .section .related .person_list  {
 min-height: 180px;
}
.section .photo_list  {
 min-height:inherit;
}

.section .work_list .work_info_short_poster img {
 width:110px;
 max-height:160px;
 margin-bottom: 4px;
 object-fit: cover;
 object-position: top;
}
.section .news_list, .section .cast, .section .work_list, .news .news_list {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.section .cast .work_info_short_poster img {
 width:130px;
 height:150px;
 margin-bottom: 5px;
}
.about .box {
 margin-bottom: 15px;
 padding: 10px;
 width:auto;
}
.work .cast .work_info_short_poster img {
   width:110px;
   height:130px;
}
.work aside {
 margin-bottom: 0;
}
.person .cast .work_info_short_poster img {
 width:100px;
 height:100px;
}
.section .news_list li, .section .cast li, .section .work_list li, .filmography .work_list li {
 padding: 3px;
 border-bottom: 1px solid #ebebeb;
 flex: 50%;
 margin-bottom: 10px;

}
.section .popular .cast li {
 min-height: 180px;
}
.section .popular .work_list li {
 min-height: 175px;
}
.person .related .cast, .person .related .photo_list, .person .related .work_list {
 min-height: 135px;
}
.person .related  .cast li, .person .related  .photo_list li, aside .person .related .work_list li, .work .related  .work_list li {
 border-bottom: none;
}
.person aside .work_list .work_info_short_poster img {
 width: 70px;
}
.person .cast aside li {
 flex:50%;
}
.person div div.related.box, .work div div.related.box {
 width: inherit;
}
.persons div div.related.box {
 width: 350px;
}
.photos .box {
 width: 100%;
}
.work_info_short {
 display: flex;
 flex-direction: column;
 width:100%;
}
.work_info_short p {
 font-size: 11px;
}
.work_info_short p a {
 font-size: 11px;
 font-weight: normal;
}
.work_list li .work_info_short strong {
 background-color: inherit;
 padding: 0;
 font-size: 11px;
 font-weight: normal;
}
.work_list_redux {
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 justify-content: flex-start;
}
.work_list_redux li {
 width:50%;
}
.work_list_redux li a {
 font-size: 11px;
 line-height: 12px;
}
.work_list_redux li a span {
 font-size: 10px;
}
.work_list_redux li img {
 width: 60px;
 background-size: 60px;
}
.work_list_redux .work_info_short {
 line-height: 15px;
}
.works .work_list .work_info_short p span {
 font-weight: bold;
 color: black;
}
.message_list {
 margin-top: 10px;
}
.message_list li {
 list-style: none;
 margin-top: 5px;
 display: flex;
 flex-direction: column;
 position: relative;
}
.message_list li p.comment, .message_update textarea {
 padding: 5px;
 border-radius: 5px;
 background-color: #E5E8E3;
 border: 1px solid #ccc;
 position: relative;
 text-align: left;
 margin-bottom: 3px;
}
.message_list li p.comment a {
  font-size: 12px;
}
.message_root {
 margin-bottom: 10px;
 margin-bottom: 15px;
 border-bottom: 2px solid #FDCC65;
}
.message_reply_empty {
 display: none;
}
.message_update {
 text-align: right;
 margin-top: 5px;
}
.message_update textarea {
 width:100%;
 /* margin-bottom: 10px; */
}
.message_update form a {
 padding: 5px;
 border-radius: 5px;
 background-color: #FFF2D4;
 font-weight: bold;
 margin: 5px 0;
 display: inline-block;
 text-align: center;
 width:100px;
}
.message_list li time, .message_list li a {
 padding: 3px;
}
.message_list li ins {
 float:right;
 margin-bottom: 10px;
}
.message_list p.comment ins a {
 position: absolute;
 top:-10px;
 right:-5px;
 display: block;
}

.message_list p ins a img {
 height:15px;
 width: 15px;
}
.message_list a[name*="comment"] {
 padding: 0;
}
.msg_sft {
 padding-left: 18px;
}
.message_list.msg_sft li em {
 position: absolute;
 left: -18px;
 top:7px;
}
.message_list.msg_sft li em img {
 width: 15px;
 height: 15px;
}
.search_nav {
 padding:5px;
 background-color: #F5FDFE;
 margin-bottom: 10px;

 display: flex;
 flex-wrap: wrap;
}
.search_nav ul, .search_nav div  {
 flex:350px;
 float: left;
 list-style: none;
 display: block;
}
.search_nav div  {
 padding:5px 10px;
}
.search_nav ul li a  {
 padding: 5px;
 border-radius: 5px;
 background-color: #FDDF98;
 margin: 3px;
 font-size: 14px;
}
.search_nav ul li {
 margin: 15px 5px;
 clear: both;
}
.search_nav ul form li, .photos form.filter p {
 font-weight: bold;
 line-height: 16px;
}
.search_nav ul form li input, .search_nav ul form li select, .photos form.filter p input {
 border-radius: 5px;
 padding: 4px;
 border: 1px solid #5D6063;
 background-color: #F7FBFE;
 max-width: 320px;
 margin-top: 5px;
}

.search_nav ul form li input {
 font-weight: bold;
 text-align: center;
}
.search_nav ul form li input[type=radio], .search_nav ul form li input[type=checkbox], .photos form.filter p input[type=checkbox], .photos form.filter p input[type=radio]{
 margin: 0 0 0 2px;
 width:inherit;
 min-width: 15px;
}
.search_nav form li span, .photos form.filter p span {
 border-radius: 5px;
 padding: 4px;
 margin: 0 4px 4px 0;
 white-space: nowrap;
 background-color: #FFF2D4;
 display: block;
 float: left;
}
.photos form.filter {
 display: flex;
}
.news_list li {
 margin-bottom: 5px;
 display: flex;
 min-height: 100px;
}
.news_list li a {
 position: relative;
}

.news_list time {
 font-size: 11px;
 display: block;
 font-weight: normal;
 margin-top: 4px;
}
.news_list li img {
 display: block;
 width: 140px;
 height: 100px;
 object-fit: cover;
 overflow:hidden;
 object-position: top;
 border-radius: 5px;
 margin-right: 5px;
}
.news_list li h3 time {
 margin: 5px 0;
}
.news_list li h3 p a {
 border-radius: 3px;
 padding: 2px;
 background-color: #FDDF98;
}

.person_list, .episode_list {
 display: flex;
 flex-direction: row;
 justify-content: space-around;
 border: 0 solid blue;
 flex-wrap: wrap;
}
.new_persons {
 justify-content:flex-start;;
}
.person_list li {
 display: flex;
 flex-direction: column;
 text-align: center;
 border: 0 solid green;
 width: 114px;
 padding: 2px;
 border: 0 solid blue;
 position: relative;
}
.shopping_list.person_list li {
 margin-bottom: 10px;
}
.person_list li img {
 display: block;
 width: 104px;
 height: 104px;
 margin: 0 auto 5px;
 object-fit: cover;
 overflow: hidden;
 object-position: top;
 background-position: center top;
}

.person_list li a {
 font-size: 11px;
 line-height: 15px;
 display: inline-block;
}
.person_list li strong, .work_info_short_poster strong, .news_list li strong {
 display: block;
 position: absolute;
 left: 0;
 top:0;
 z-index: 2;
 box-shadow:2px 2px 4px #333;
}

.person_list li strong {
 left: 5px;
 top: 2px;
}
.popular .person_list li strong, .popular .work_info_short_poster strong, .popular .news_list li strong  {
 font-size: 18px;
 padding: 5px;
}
.photos .photo_list li strong {
 font-size: 10px;
 font-weight: normal;
 padding: 1px;
 left: 50px;
 top: 90px;
}
.member_list {
 padding:5px;
 max-height: 210px;
 overflow: auto;

}
.member_list a {
 border-radius: 4px;
 background-color: #FFF2D4;
 padding: 3px;
 margin: 0 4px 4px 0;
 display: inline-block;
}
.photo_list {
 justify-content: space-around;
}
.photo_list li img {
 display: block;
 width: 104px;
 height: 104px;
 object-fit: cover;
 overflow:hidden;
 object-position: top;
 border-radius: 5px;
 margin-bottom: 5px;
}

.episode_list {
 justify-content:space-around;
}
.episode_list li {
 display: block;
 text-align: center;
 /* width:50%; */
}
.section .episode_list li {
 /* width:25%; */
}
.episode_list li a {
 font-size: 11px;
 line-height: 12px;
 display: block;
 max-width: 170px;
}
.video_list.episode_list li a {
 font-size: 11px;
 line-height: 14px;
}
.episode_list li span {
 line-height: 11px;
 font-weight: normal;
 font-size: 10px;
}
.episode_list li img {
 width:150px;
 height:80px;
 margin: 3px auto ;
 display: block;
 background-position: center top;
 background-repeat: no-repeat;
 background-size: 150px;

}
.video_list li {
 /* width:50%; */
 flex:1;
}
.section .video_list li {
 /* width:25%; */
 flex:1;
 margin:3px;
}
.section .video_list {
 margin-top: 25px;
}
.video_list li img {
 margin-left: auto;
 margin-right: auto;
}
.episode,.video {
 position: relative;
 overflow: hidden;
 width: 100%;
 padding-top: 57%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
 margin-bottom: 20px;
}
.playlist {
 padding-top: 75%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.episode iframe,.video iframe,.video video,.video div {
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 width: 100%;
 height: 100%;
}
.episode p {
 display: block;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 position: absolute;
 border-radius: 10px;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 width: 100%;
 height: 100%;

 line-height: 100%;
}
.episode p a {
 display: flex;
 flex-direction: column;
 justify-content: center;
 background-image: url(https://images.hancinema.net/images/icon-play.png);
 position: absolute;
 background-position: center;
 background-repeat: no-repeat;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 width: 100%;
 height: 100%;
 text-align: center;

}
.episode p a span {
 display: block;
 vertical-align: middle;
 margin-top: 20%;
}
.episode p a span i {
 background-color: #FDDF98;
 padding: 5px;
 font-size: 20px;
 font-style: normal;
 border-radius: 5px;
}
.episode_viewed {
 border: 5px solid orange;
}
.shopping_list li a {
 font-size: 10px;
 font-weight: normal;
}
.shopping_list li img {
 object-fit: cover;
 overflow: hidden;
 object-position: top;
 width:56px;
 height:80px
}
.updates_emoji {
 margin: 3px 0;
 line-height: 22px;
}
.updates_emoji a, .updates_emoji i {
 font-size: 12px;
 font-style:normal;
 font-weight: bold;

}
.updates_emoji a i,.updates_emoji span i {
 white-space: nowrap;
}
.movie_drama_week.updates_emoji i {
 font-size: 11px;
}
.updates_emoji span i {
 color:black;
}
.updates_emoji i, .updates_emoji + div {
 background-color: #FDDF98;
 border-radius: 5px;
}
.updates_emoji.less a i {
 border-radius: 4px;
 background-color: #FFF2D4;
 color: inherit;
}
.updates_emoji i {
 padding:2px 4px;
 line-height: 23px;
}
.updates_emoji + div {
 font-weight: bold;
 padding: 3px;
}
.updates_emoji.play a {
  line-height: 25px;
}
.play a i {
  background-image: url("//images.hancinema.net/logos/play-list.png");
  padding: 4px 4px 4px 25px;
  background-repeat: no-repeat;
  background-position: left 4px center;
  background-size: 18px;
}
.work_info {
 order: 20;
}
.work_info p {
 line-height: 17px;
 padding-bottom: 5px;
}

.work_info p strong {
 font-size: 12px;
}

.work_info ul h5 {
 margin: 3px 0;
}
.work_info ul li {
 list-style: none;
 display: inline-block;
}
.work_info ul li img {
 display: block;
 height: 30px;
 width: 30px;
 float:left;
 border-radius: 5px;
 margin-right: 3px;
 background-position: center top;
 background-repeat: no-repeat;
}
.work_info.box {
  padding-bottom: 0;
}
.main_image {
 padding-bottom: 35px;
 order:10;
}

.synopsis {
 overflow: auto;
 max-height: 300px;
 /* margin-bottom: 280px; */
}
.biosamename {
 margin-bottom: 60px;
}
.biosamename .synopsis {
 margin-bottom: 0;
}
.samename, .samename a {
 font-size: 11px;
}
.main_image.person div {
 /* width: 350px;
 object-fit: cover;
 overflow:hidden;
 border: 0 solid red;
 border-radius: 5px;
 margin-right: auto;
 margin-left: auto; */
}
.main_image img {
 width: 100%;
 border-radius: 5px;
 margin-right: auto;
 margin-left: auto;
 object-fit: cover;
 overflow:hidden;
 object-position: top;
}
.main_image.person img {
 height:550px;
}
.main_image p, .photo p {
 text-align: center;
 padding: 3px;
}
.photo p {
 padding: 10px;
}
.photo .message_list p {
 text-align: left;
 padding: 3px;
}
.main_image p a, .photo p a {
 font-size: 13px;
}
.main_image_work {
  /* padding-bottom: 110px; */
}
.main_image_work h4:first-of-type {
  /* margin-bottom: 80px; */
  margin-bottom: 0;

}
.article, .section {
 flex:50%;
}

.section img {
 width: 100%;
}
.article h1, .section h2 {
 font-size: 18px;
 padding:3px;
 border-bottom: 2px solid #dee2e3;
 margin-bottom: 5px;
 background-color: #F0F5F6;
 border-radius: 5px 5px 0 0;
}
.article h6 img {
 height:15px;
}
.section h2 {
 font-size: 16px;
}
.article_text {
 padding:5px;
 background-color: #fff;
 margin: 5px 0;
 color: black;
}

.article aside, .article_side aside, .mypage aside {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-around;
}
.mypage aside .box, .quizzes aside .box {
 margin-left: 0;
 margin-right: 0;
}
.mypage_section .box {
 width: inherit;
}

.mypage aside .member_list, .mypage_section .member_list {
 max-height:inherit;
}
.article_shopping {
 margin-left:auto;
 margin-right:auto;
}
.article_text p {
 margin: 10px 50px;
 line-height: 30px;
}
.article_text h2 {
 margin: 10px 20px;
 line-height: 30px;
}

.article_text p a b, .article_text p strong, .article_text p a, .article_text p a strong, .article_text p, .article_text li a, .article_text li strong, .article_text h3, .article_text h3 a {
 font-size: 18px;
 font-family: Georgia;
}
.article_text p a strong, .article_text p a b, .article_text p a {
 font-weight: normal;
}
.article_text .episode p {
 margin: 0;
}
.article_text h2 {
  font-size: 20px;
  font-family: Georgia;
  background-color: white;
  border-bottom-width: 0px;
  padding: 0;
}
p.article_center {
 margin-left: 0;
 margin-right: 0;
 text-align: center;
}
.article .person_message {
 flex:1;
}
.photo .person_message,.videos .person_message {
 width: 99%;
}
.photo .person_message p,.videos .person_message p {
 text-align: left;
 padding: 0;
}

.article .message_update textarea, .photo .message_update textarea {
 height:150px;
}

.notice {
 font-size:15px;
 line-height:20px;
 padding:10px;
 border:1px solid #ccc;
 margin-bottom:20px;
 text-align: left;
 border-radius: 5px;
}
.notice a {
 display: block;
 margin-left:auto;
 margin-right:auto;
 text-align: center;
 border-radius: 5px;
 background-color: #FDDF98;
 margin: 10px;
 font-weight: bold;
 padding:5px;
 font-size:20px;
}
.photo .person_message p.notice,.videos .person_message  p.notice {
  padding:10px;
}
.by_line {
 height:20px;
 line-height: 20px;
 margin:5px;
}
div.by_line a {
 display: inline-block;
 font-size: 11px;
 color:#333;
 font-weight: normal;
}
.by_line strong img, div.by_line a img {
 height: auto;
 width: 20px;
 border-radius: 3px;
 margin-right: 5px;
 vertical-align: middle;
 display: inline-block;
}
div.by_line {
 margin-left: 0;
}
.by_line_complete {
 margin: 10px 0;
 padding: 15px;
 min-height: 90px;
 border-top: 1px solid #ebebeb;
}
.by_line_complete * {
 font-size: 12px;
 line-height: 16px;
}
.by_line_complete img {
 height: auto;
 width: 75px;
 border-radius: 3px;
 margin-right: 5px;
 display: block;
 float:left;
}
.section h1 a  {
 font-size: 18px;
}
.related h4 {
 position: relative;
 margin-bottom: 10px;
}

.related h2 a strong {
 font-size: 14px;
}
.box.related {

 margin: 2px 2px 10px 2px;
 padding-bottom: 30px;
}
.section_side .box.related {
 padding-bottom: 0;
}
.box.related h4 {
 position: absolute;
 margin-bottom: 0;
}
.article_side .box.related h4 {
 position: relative;
}
.article_side .ad_300x600_300x250 {
 margin-top: 20px;
}
.section_side aside .box.related h4 {
 position: relative;
 margin-bottom: 20px;
}
.box.related .work_list li {
 border-bottom: 0;
}
.article .box.related {
 flex:1;
}
.popular {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-around;
}
.popular .cast {
 display: block;
}
.popular .related {
 width: 345px;
 flex: initial;
}
.popular .related
.article_picture img {
 width:100%;
}
.popular_choice {
 padding: 10px;
 line-height: 30px;
}
.popular_choice strong {
 padding:5px;
}
.popular_choice a {
 background-color: #FDDF98;
 border-radius: 5px;
 padding:5px;
 margin: 0 5px;
 white-space: nowrap;
}
.updates form {
 margin: 10px 0;
}

.navigation_button {
 display: flex;
 justify-content: space-around;
 margin: 15px 0;
}
.navigation_button form {
 display: block;
 text-align: center;
 border-radius: 5px;
 background-color: #FDDF98;
 margin: 2px 3px;
 flex:1;
 padding: 10px 0;
 font-weight: bold;
}
.navigation_button form a, .navigation_button form label {
 font-size: 15px;
}
.navigation_button form input {
 width:40px;
 text-align: center;
 font-weight: bold;
 color: #006699;
 border: 2px solid #006699;
 border-radius: 4px;
}
.navigation_button.digest_navigation  form a {
 font-size: 13px;
}
.navigation_button.digest_navigation form input {
 width:100px;
}
.ad_970x250_300x250 {
 display: flex;
 padding: 0;
 margin: 20px 0;
 min-height: 250px;
 justify-content: center;
 overflow: hidden;
 flex: 100%;
 border-top: 0px solid #dee2e3;
 border-bottom: 0px solid #dee2e3;
 text-align:center;
 z-index: -10;
}
.ad_300x600_300x250 {
 margin-bottom: 10px;
 text-align:center;
}
.navigation_ad {
 margin: 15px;
 text-align: center;
}
.follow_recommend {
 display: flex;
 align-items: center;
 border: 0 solid blue;
}
.follow {
 display: inline-block;
 border-radius: 8px;
 background-color: #3F7F02;
 padding: 2px;
 text-align: center;
 width: 100px;
 margin: 3px 0;
 border: 2px solid white;

}
.follow_recommend .follow {
 line-height: 25px;
}
#recommendornot {
 margin: 3px 0 3px 5px;
 padding: 2px;
 background-color: #ebebeb;
 border-radius: 8px;
 /* border:1px solid #ccc; */
 line-height: 27px;
}
#recommendornot img {
 height: 17px;
 width: 17px;
 vertical-align: sub;
}
#recommendornot span {
 height: 27px;
 width:150px;
 border: 0 solid red;
 vertical-align: bottom;
 border-top:1px solid #333;
 border-bottom:1px solid #333;
 background-image: url("//images.hancinema.net/logos/level.png");
 background-repeat: repeat-y;
 background-position: center;
 background-size: 300px;
 text-align: center;
 font-weight: bold;
 font-size: 11px;
}
#recommendornot a, #recommendornot span {
 line-height: 25px;
 display: inline-block;

}
#recommendornot a {
 width: 35px;
 text-align: center;
}
#recommendornot a:first-child {
 border-left: 1px solid #3F7F02;
 border-top: 1px solid #3F7F02;
 border-bottom: 1px solid #3F7F02;
 border-radius: 8px 0 0 8px;
}
#recommendornot a:last-child {
 border-right: 1px solid #FC6665;
 border-top: 1px solid #FC6665;
 border-bottom: 1px solid #FC6665;
 border-radius: 0 8px 8px 0;
}
.recommended {
 background-color: #DFF2C9;
}
.notrecommended {
 background-color: #FEE1E0;
}
.person_list .follow {
 margin-left: auto;
 margin-right: auto;
}
.follow:link,.follow:visited {
 color: white;
 font-size: 12px;
}
.followed {
 background-color: #C2E5A6;
 color: #3F7F02;
}
.followed:link,.follow:visited  {
 font-weight: normal;
 border-color: darkgreen;
}
.followed:link,.followed:visited  {
 color: #3F7F02;
}
.follow:hover {
 background-color: #53AA00;
 border-color: darkgreen;
}
.followed:before {
 content: "\2713  ";
}
.followed:hover {
 background-color: #FC6665;
 color: white;
}
.followed:hover:before {
 content: "X ";
}
.box_office, .howtowatch {
 border-collapse: collapse;
 margin: 10px auto 20px auto;
}
.box_office td, .howtowatch td {
 border: 1px solid #ccc;
 padding:4px;
}
.howtowatch td {
  text-align: center;
  border-width: 0;
  vertical-align: top;
}
.box_office td:first-child {
 text-align: center;
}
.box_office tr:nth-child(even){
 background-color: #F3FAF3;
}
.box_office_center {
 white-space: nowrap;
 text-align: center;
}


.work_list li span[itemprop=datePublished]{
 font-weight: bold;
 color: black;
}
.work_list li p span {
 /* color: #333; */
}
.credits {
 padding:3px;
 background-color: #eef8f9;
 border-radius: 3px;
 width: 100%;
}
.link_list li {
 padding:3px;
}
.link_list li a {
 position: relative;
 display: block;
}
.link_list li a span {
 display: none;
 position: absolute;
}
.link_list li a:hover span {
 display: block;
 background-color: white;
 border: 1px solid #ccc;
 border-radius: 3px;
 text-align: center;
 padding: 3px;
 top:33px;
 z-index: 2;
}
.photo picture ~ h4 {
 position: relative;
 margin-bottom: 15px;
}
.company_list {
 padding: 5px;
}
.company_list li {
 list-style: none;
 padding: 5px 0;
 margin: 5px 0;
 border-bottom: 1px solid #ebebeb;
}
.company_list li a {
 font-size: 13px;
}
.box h4.ad_300x100 {
 background-color:white;
 position: relative;
}
.work_info h4.ad_300x100 {
  /* position: absolute; */
}
div.ad_300x100 {
  border: 3px solid #fddf98;
  padding: 4px;
  border-radius: 5px;
  background-color: aliceblue;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}
.noimage {
 height:25px;
 width: 30px;
}
.quizzes {
 text-align: center;
}
.quizzes h1 {
 text-align: left;
}
.quizzes img {
 width: 350px;
 height: auto;
 max-height: 500px;
 border-radius: 5px;
 margin-right: auto;
 margin-left: auto;
 object-fit: cover;
 overflow:hidden;
 object-position: top;
}
.quizzes ul {
 padding: 10px 15px;
 display: flex;
 flex-direction: column;
}
.quizzes ul li {
 line-height: 20px;
 padding: 4px 0;
 border-bottom: 1px #ebebeb solid;
 text-align: left;
}
.quizzes ul li a {
 padding: 3px;
 border-radius: 4px;
 margin: 2px 2px 2px 0;
}
.more_info_answer {
 background-color: #FFF2D4;
 display: none;
 white-space: nowrap;
}
.qotd p, .qotd p a {
 margin: 15px 0;
 font-size: 15px;
 font-weight: bold;
}
.qotd p img {
 width:150px;
 vertical-align: middle;
 margin: 0 5px;
}
.qotd div {
 width: 300px;
 margin-left: auto;
 margin-right: auto;
}
@media (min-width: 1080px) {
 .main {
   width: 1080px;
 }
 .sub_header {
   display: none;
 }
 .main_image.person div {
   height:350px;
 }
}
@media (min-width: 720px) and (max-width: 1080px) {
 .main {
   width: 720px;
 }
 .article_side {
   flex: 50%;
 }
 .section_side aside .related:nth-child(2) {
   order: -1;
 }
 .section_side .related {
   margin:2px;
 }
 .sub_header {
   display: none;
 }
 .filmography, .cast_box {
   order: 35;
 }
 .main_image.person div {
   height:350px;
 }
 .box {
   min-width: 350px;
 }
 .related .box {
   margin: 2px;
 }
 .message_update textarea {
   font-size: 16px;
 }

}
@media (max-width: 720px) {
 .main {
   width: inherit;
 }
 .main_header div {
   height:25px;
 }
 div.menu_search {
   margin-top: 5px;
   height:30px;
 }
 .main_header div p img {
     height: 25px;
 }
 .main_header div {
   display: flex;
   justify-content: space-between;
 }
 .box {
   width: 97%;
   padding-bottom: 0;
 }
 .box h4 {
   position: relative;
 }

 .box h2 a span {
   visibility: visible;
 }
 .main_image img, .main_image.person img {
   width:100%;
   height: auto;
 }
 .features-menu li a {
   font-size: 16px;
   line-height: 25px;
 }
 .work .cast li {
   flex-direction: column;
 }

 .filmography, .cast_box {
   order: 25;
 }
 #mymenu:hover .features-menu,#mymenu:active .features-menu  {
   left: -40px;
 }
 .work .work_list li, .person .work_list li, .section .work_list li, .filmography .work_list li {
   width: 100%;
   flex:100%;
 }
 .work .cast li .work_info_short_poster, .work .cast li .work_info_short {
   flex: initial;
   margin-right: 0;
 }
 .work .cast li .work_info_short_poster img {
   width: 169px;
   height: 169px;
 }

 .popular .cast li .work_info_short_poster img {
   width: 100px;
   height: 130px;
 }
 .popular .list.cast li {
   flex-direction:row;
 }
 .popular .list.cast li .work_info_short_poster {
   margin-right: 5px;
 }
 .section .popular .cast li {
   min-height: inherit;
 }
 .section .related .photo_list, .section .related .photo_list ~ h4 {
   display: none;
 }
 .box.related {
   flex: initial;
   padding-bottom: 0;
   margin: 0 0 10px 0;
   width:100%;
 }

 .list li {
   max-width:inherit;
 }
 .episode_list li a {
   max-width:inherit;
 }
 .art_img {
   width: 100%;
 }
 .box.related h4, .work_info h4 {
   position: relative;
   margin-bottom: 0;
 }
 .article .box.related {
   flex: initial;
 }
 .synopsis {
   margin-bottom: 0;
 }

 .related h4 {
   margin-bottom: 10px;
 }

 .episode p a span {
   margin-top: 40%;
 }
 .section .video_list li, .section .episode_list li {
   /* width:50%; */
   flex:1;
 }
 .article_text p, .box_office {
   margin: 10px 0;
 }
 .related .box {
   margin: 2px;
 }
 #login input[type=text],#login input[type=password] {
   font-size: 16px;
 }
 .message_update textarea {
   font-size: 16px;
 }
 #search_nav_id {
   display: none;
 }
 .photos form.filter {
   flex-direction: column;
 }
 .persons div div.related.box {
   width: 100%;
 }
 .main_image_work {
   padding-bottom: inherit;
 }
 .main_image_work h4:first-of-type {
   margin-bottom: 0;
 }
 .box h4.ad_300x100 {
  position: relative;
 }
}
